uuid: 3bb64666-2a21-4e28-8480-76926764bbc5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Navigation principale'
description: 'Liens de section du site'
locked: true
